/* Scss Document */
/* color */
/* media queries*/
/*========== #advantage ==========*/
#advantage {
  background: #fff;
  padding: 1rem;
  margin: 0 0 2rem 0;
  /*========== .advantage_text ==========*/
  /*========== end .explain ==========*/
  /*========== useful_info ==========*/
  /*========== end useful_info ==========*/
  /*.link_list {
  	border: $subColor 1px solid;
  	box-sizing: border-box;
  	padding: .5rem;
  	margin: 1rem 2rem;
  	
  	.title {
  		font-weight: bold;
  		font-size: 1.2rem;
  		margin: 0 1rem 1rem 1rem;
  	}
  	
  	ul {
  		display: flex;
  		flex-wrap: wrap;
  		
  		@include max480 {
  			display: block;
  		}
  		
  		li {
  			list-style: none;
  			flex-basis: 24%;
  			padding: .3rem .5rem;
  			
  			@include max899 {
  				flex-basis: 33%;
  			}
  			@include max640 {
  				flex-basis: 50%;
  			}
  			
  			&:before {
  				content: ">";
  			}
  		}
  	}
  	
  }*/ }
  #advantage .advantage_text {
    background: url("../img/advantage_bg.jpg") no-repeat;
    background-position: bottom center;
    background-size: cover;
    padding: 2rem 1rem 6rem 1rem;
    margin: -1rem; }
    #advantage .advantage_text .advantage_title {
      font-size: 1.8rem;
      font-weight: bold;
      text-align: center;
      margin: 0 0 2rem 0; }
      @media screen and (max-width: 767px) {
        #advantage .advantage_text .advantage_title {
          font-size: 1.5rem; } }
    #advantage .advantage_text p {
      margin: 0 2rem;
      font-size: 1.2rem; }
      @media screen and (max-width: 767px) {
        #advantage .advantage_text p {
          margin: 0 1rem;
          font-size: 1rem; } }
  #advantage h2 {
    text-align: center;
    font-size: 1.6rem;
    font-weight: bold;
    margin: 0 0 2rem 0; }
  #advantage h3 {
    font-size: 1.2rem;
    border-bottom: 8px #F3DE28 solid;
    padding: .5rem 1rem;
    margin: 1rem 0; }
    #advantage h3 .first-letter {
      font-size: 180%; }
    #advantage h3 + p {
      padding: 1rem 2rem 2rem 2rem; }
  #advantage .explain {
    padding: 1rem 2rem;
    display: flex; }
    @media screen and (max-width: 899px) {
      #advantage .explain {
        display: block; } }
    #advantage .explain .type {
      border: #47463b 1px solid;
      margin: 0 .3rem;
      text-align: center;
      width: 100%; }
      @media screen and (max-width: 899px) {
        #advantage .explain .type {
          margin: 0 0 2rem 0; } }
      #advantage .explain .type p:first-of-type {
        text-align: center;
        font-size: 1.2rem;
        font-weight: bold; }
      #advantage .explain .type p {
        text-align: left;
        padding: 1rem 1.5rem; }
      #advantage .explain .type p:last-of-type {
        text-align: right; }
  #advantage .phase {
    padding: 1rem 2rem;
    text-align: center; }
    @media screen and (max-width: 767px) {
      #advantage .phase {
        padding: 1rem 0; } }
  #advantage .no_border {
    border: none; }
  #advantage .useful_info {
    padding: 0 2rem;
    margin: 0 0 5rem 0; }
    @media screen and (max-width: 640px) {
      #advantage .useful_info {
        padding: 0 1rem; } }
    #advantage .useful_info a:hover {
      opacity: 0.4;
      filter: alpha(opacity=40);
      background: #fff;
      text-decoration: none;
      color: inherit; }
    #advantage .useful_info .article {
      border: 1px #333 solid;
      padding: .5rem;
      margin: 0 0 1rem 0;
      display: flex;
      justify-content: center; }
      @media screen and (max-width: 767px) {
        #advantage .useful_info .article {
          padding: .5rem;
          margin: 0 1rem 1rem 1rem; } }
      @media screen and (max-width: 640px) {
        #advantage .useful_info .article {
          display: block; } }
      #advantage .useful_info .article .imgbox {
        padding: .5rem;
        text-align: center;
        width: 30%; }
        @media screen and (max-width: 899px) {
          #advantage .useful_info .article .imgbox {
            width: 50%; } }
        @media screen and (max-width: 767px) {
          #advantage .useful_info .article .imgbox {
            /*max-width: 40%;*/ } }
        @media screen and (max-width: 640px) {
          #advantage .useful_info .article .imgbox {
            width: 100%; } }
        @media screen and (max-width: 640px) {
          #advantage .useful_info .article .imgbox img {
            max-height: 10rem; } }
      #advantage .useful_info .article .textbox {
        padding: .5rem;
        width: 100%; }
        #advantage .useful_info .article .textbox .day {
          text-align: right;
          font-size: .8rem;
          font-weight: 100;
          margin: .5rem 0; }
        #advantage .useful_info .article .textbox .title {
          background: #f9efaa;
          color: #47463b;
          padding: .5rem;
          font-weight: bold; }
          @media screen and (max-width: 899px) {
            #advantage .useful_info .article .textbox .title {
              display: block; } }
        #advantage .useful_info .article .textbox .use_lead {
          margin: 0; }
    #advantage .useful_info .link_more {
      margin: 0 .5rem .5rem .5rem;
      text-align: right;
      clear: both; }

/*========== end #advantage ==========*/
